Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-1.5x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-1.5x.cfg	(revision 234)
@@ -0,0 +1,24 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 600         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : BQTerrace_1280x720_60_zerophase_0.9pi.yuv
+FrameRate0                    : 60          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 720         # Input  frame height
+IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : BQTerrace_1920x1080_60.yuv
+FrameRate1                    : 60          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-2x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-2x.cfg	(revision 234)
@@ -0,0 +1,25 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 600         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : BQTerrace_960x540_60_zerophase_0.9pi.yuv
+FrameRate0                    : 60          # Frame Rate per second
+SourceWidth0                  : 960         # Input  frame width
+SourceHeight0                 : 544         # Input  frame height
+IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : BQTerrace_1920x1080_60.yuv
+FrameRate1                    : 60          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-SNR.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-SNR.cfg	(revision 234)
@@ -0,0 +1,25 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 600         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : BQTerrace_1920x1080_60.yuv
+FrameRate0                    : 60          # Frame Rate per second
+SourceWidth0                  : 1920        # Input  frame width
+SourceHeight0                 : 1088        # Input  frame height
+IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : BQTerrace_1920x1080_60.yuv
+FrameRate1                    : 60          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-1.5x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-1.5x.cfg	(revision 234)
@@ -0,0 +1,24 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : BasketballDrive_1280x720_50_zerophase_0.9pi.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 720         # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : BasketballDrive_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-2x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-2x.cfg	(revision 234)
@@ -0,0 +1,25 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : BasketballDrive_960x540_50_zerophase_0.9pi.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 960         # Input  frame width
+SourceHeight0                 : 544         # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : BasketballDrive_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-SNR.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-SNR.cfg	(revision 234)
@@ -0,0 +1,25 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : BasketballDrive_1920x1080_50.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 1920        # Input  frame width
+SourceHeight0                 : 1088        # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : BasketballDrive_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-1.5x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-1.5x.cfg	(revision 234)
@@ -0,0 +1,24 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : Cactus_1280x720_50_zerophase_0.9pi.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 720         # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : Cactus_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-2x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-2x.cfg	(revision 234)
@@ -0,0 +1,25 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : Cactus_960x540_50_zerophase_0.9pi.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 960         # Input  frame width
+SourceHeight0                 : 544         # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : Cactus_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-SNR.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-SNR.cfg	(revision 234)
@@ -0,0 +1,25 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : Cactus_1920x1080_50.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 1920        # Input  frame width
+SourceHeight0                 : 1088        # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : Cactus_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-1.5x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-1.5x.cfg	(revision 234)
@@ -0,0 +1,24 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : Kimono1_1280x720_24_zerophase_0.9pi.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 720         # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : Kimono1_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-2x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-2x.cfg	(revision 234)
@@ -0,0 +1,25 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : Kimono1_960x540_24_zerophase_0.9pi.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 960         # Input  frame width
+SourceHeight0                 : 544         # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : Kimono1_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-SNR.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-SNR.cfg	(revision 234)
@@ -0,0 +1,25 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : Kimono1_1920x1080_24.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 1920        # Input  frame width
+SourceHeight0                 : 1088        # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : Kimono1_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-1.5x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-1.5x.cfg	(revision 234)
@@ -0,0 +1,24 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : ParkScene_1280x720_24_zerophase_0.9pi.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 720         # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : ParkScene_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-2x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-2x.cfg	(revision 234)
@@ -0,0 +1,25 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : ParkScene_960x540_24_zerophase_0.9pi.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 960         # Input  frame width
+SourceHeight0                 : 544         # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : ParkScene_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-SNR.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-SNR.cfg	(revision 234)
@@ -0,0 +1,25 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : ParkScene_1920x1080_24.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 1920        # Input  frame width
+SourceHeight0                 : 1088        # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : ParkScene_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-2x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-2x.cfg	(revision 234)
@@ -0,0 +1,24 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 150         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : PeopleOnStreet_1280x800_30_crop_zerophase_0.9pi.yuv
+FrameRate0                    : 30          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 800         # Input  frame height
+IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : PeopleOnStreet_2560x1600_30_crop.yuv
+FrameRate1                    : 30          # Frame Rate per second
+SourceWidth1                  : 2560        # Input  frame width
+SourceHeight1                 : 1600        # Input  frame height
+IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-SNR.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-SNR.cfg	(revision 234)
@@ -0,0 +1,24 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 150         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : PeopleOnStreet_2560x1600_30_crop.yuv
+FrameRate0                    : 30          # Frame Rate per second
+SourceWidth0                  : 2560        # Input  frame width
+SourceHeight0                 : 1600        # Input  frame height
+IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : PeopleOnStreet_2560x1600_30_crop.yuv
+FrameRate1                    : 30          # Frame Rate per second
+SourceWidth1                  : 2560        # Input  frame width
+SourceHeight1                 : 1600        # Input  frame height
+IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-2x.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-2x.cfg	(revision 234)
@@ -0,0 +1,24 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 150         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : Traffic_1280x800_30_crop_zerophase_0.9pi.yuv
+FrameRate0                    : 30          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 800         # Input  frame height
+IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : Traffic_2560x1600_30_crop.yuv
+FrameRate1                    : 30          # Frame Rate per second
+SourceWidth1                  : 2560        # Input  frame width
+SourceHeight1                 : 1600        # Input  frame height
+IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-SNR.cfg	(revision 234)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-SNR.cfg	(revision 234)
@@ -0,0 +1,24 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 150         # Number of frames to be coded
+AvcBase                       : 1           # AVC coded base layer as an input
+
+#======== File I/O ===============
+InputFile0                    : Traffic_2560x1600_30_crop.yuv
+FrameRate0                    : 30          # Frame Rate per second
+SourceWidth0                  : 2560        # Input  frame width
+SourceHeight0                 : 1600        # Input  frame height
+IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0                           : 22
+
+InputFile1                    : Traffic_2560x1600_30_crop.yuv
+FrameRate1                    : 30          # Frame Rate per second
+SourceWidth1                  : 2560        # Input  frame width
+SourceHeight1                 : 1600        # Input  frame height
+IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-1.5x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-1.5x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : BQTerrace_1920x1080_60.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-2x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-2x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : BQTerrace_1920x1080_60.yuv
@@ -22,4 +22,4 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-SNR.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-SNR.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : BQTerrace_1920x1080_60.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : BasketballDrive_1920x1080_50.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-2x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-2x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : BasketballDrive_1920x1080_50.yuv
@@ -22,4 +22,4 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-SNR.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-SNR.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : BasketballDrive_1920x1080_50.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-1.5x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-1.5x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : Cactus_1920x1080_50.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-2x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-2x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : Cactus_1920x1080_50.yuv
@@ -22,4 +22,4 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-SNR.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-SNR.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : Cactus_1920x1080_50.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-1.5x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-1.5x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : Kimono1_1920x1080_24.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-2x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-2x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : Kimono1_1920x1080_24.yuv
@@ -22,4 +22,4 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-SNR.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-SNR.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : Kimono1_1920x1080_24.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-1.5x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-1.5x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : ParkScene_1920x1080_24.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-2x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-2x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : ParkScene_1920x1080_24.yuv
@@ -22,4 +22,4 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-SNR.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-SNR.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : ParkScene_1920x1080_24.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : PeopleOnStreet_2560x1600_30_crop.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg	(revision 234)
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : PeopleOnStreet_2560x1600_30_crop.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-2x.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-2x.cfg	(revision 234)
@@ -2,5 +2,5 @@
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
-FramesToBeEncoded             : 300         # Number of frames to be coded
+FramesToBeEncoded             : 150         # Number of frames to be coded
 AvcBase                       : 0           # AVC coded base layer as an input
 
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : Traffic_2560x1600_30_crop.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-SNR.cfg	(revision 233)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-SNR.cfg	(revision 234)
@@ -2,5 +2,5 @@
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
-FramesToBeEncoded             : 300         # Number of frames to be coded
+FramesToBeEncoded             : 150         # Number of frames to be coded
 AvcBase                       : 0           # AVC coded base layer as an input
 
@@ -12,5 +12,5 @@
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
-QP0: 22
+QP0                           : 22
 
 InputFile1                    : Traffic_2560x1600_30_crop.yuv
@@ -22,3 +22,3 @@
 NumDirectRefLayers1           : 1           # number of direct reference layers
 RefLayerIds1                  : 0           # reference layer id
-QP1: 20
+QP1                           : 20
